
require "Nz_wpe";
--require "global";
--require "ExtendNZ";
--strData1 ='CC D0 D0 D0 A0 D0 62 B3 47 D9 D0 E2 E0 E0 E0 E0 E1 E5 EA E2 EA E5 E3 E4 E4 EA E2 E6 E7 E2 EA E0 ';
--api_sendData_NZ(strData1);



NPC_lcck();
